import 'package:flutter/material.dart';

import 'package:spotifyplaylistgenerator/ui/widgets/main_screen/user_card.dart';

class MainScreen extends StatelessWidget {
  const MainScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: ListView(
        padding: const EdgeInsets.symmetric(horizontal: 16),
        physics: const BouncingScrollPhysics(),
        children: const <Widget>[
          SizedBox(height: 90),
          StatisticsCard(),
          SizedBox(height: 8),
          SizedBox(height: 36),
        ],
      ),
    );
  }
}
