import 'package:flutter/material.dart';

import 'package:spotifyplaylistgenerator/ui/widgets/header.dart';

class StandardAppBar extends StatefulWidget implements PreferredSizeWidget {
  const StandardAppBar({super.key});

  @override
  State<StandardAppBar> createState() => _StandardAppBarState();

  @override
  Size get preferredSize => const Size.fromHeight(50);
}

class _StandardAppBarState extends State<StandardAppBar> {
  @override
  Widget build(BuildContext context) {
    return AppBar(
      title: const Header(text: 'app_name'),
      actions: const [],
    );
  }
}
