import 'package:flutter/material.dart';

import 'package:spotifyplaylistgenerator/ui/screens/main_screen.dart';
import 'package:spotifyplaylistgenerator/ui/widgets/app_bar.dart';

class SkeletonScreen extends StatefulWidget {
  const SkeletonScreen({super.key});

  @override
  State<SkeletonScreen> createState() => _SkeletonScreenState();
}

class _SkeletonScreenState extends State<SkeletonScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: const StandardAppBar(),
      extendBodyBehindAppBar: true,
      body: const MainScreen(),
      backgroundColor: Theme.of(context).colorScheme.background,
    );
  }
}
